/**************************************************************************************/
/* default style */


/**************************************************************************************/
/*Mobile portrait*/
@media (max-width: 380px) {
	
	/* Special classes */
	.hide-for-mobile {
		display: none;
	}
	.visible-for-mobile {
		display: inherit;
	}
	.deactivate-font-resize {
		-webkit-text-size-adjust: none;
	}
	
	/* General classes */
	body {
    	overflow: auto;
    	-webkit-text-size-adjust: none;
	}
	h1 {
		 font-size: 1.2em;
		 padding: 0 0 0.2em 3em;
	}
	h2 {
		margin: 0 0.5em;
	}
	p, ul, ol, dl, pre, fieldset, h3 {
		margin: 1em 0.5em;
	}
	.block-easy_breadcrumb {
		display: none;
	}
	#main-wrapper {
    	padding-top: 10px;
	}
	.region-sidebar-first {
		display: none;
	}
	#block-block-16 {
	    display: none;
	}
	#block-search-0 {
		display: none;	
	}
	#block-hale_tools-addfavorite {
		display: none;
	}
	#block-hale_tools-current-domain .block-inner {
		padding: 0 10px 5px 0;
	}
	.block-kiala_c2c, #kiala-feature-send{
    	display: none;
	}
	#block-locale-0 {
		z-index: 1;
		padding: 0;
	}
	#cookie_box {
	    clear: both;
	    margin-top: 5px;
	    padding: 5px 0;
	    width: 100%;
	}
	#page {
		width: inherit;
	}
	#main {
		width: inherit;	
		padding: 0;
	}
	#content {
		width: inherit;
	}
	#content .section {
		width: inherit;
	}
	#navigation .menu {
		display:none;
	}
	#navigation-wrapper {

       	position: inherit;
	}
	#navigation {
		width: inherit;
		height: auto;
	}
	#navigation .block-menu_block {
   		background-image: none;
   		height: auto;
    	position: inherit;
   	}
	.tinynav { 
		display: block;
		float: right;
		width: 100%;
	}
	.front #navigation .tinynav { 
		/*display: none;*/
	}
	td, tbody td {
	    padding: 3px;
	}
	#logo {
		width: 15%;
		height: auto;
		margin: 0 0 0 5px;
		position: relative;
		z-index: 100;
	}
	#logo:hover {
		opacity: 0.9;
	}
	#logo img {
		width: 100%;
		height: auto;
	}
	#block-hale_tools-current-domain .content {
		margin-right: 20px;
		text-align: left;	
	}
	#block-hale_tools-current-domain .content img{
		float: right;
		padding: 0;
		margin: 0;
		position: fixed;
		top: 0;
		right: 0;
	}
	#header-wrapper {
		float: left;
		width: 100%;
		position: relative;
		z-index: 100;
	}
	#header {
    	height: 12vw;
    	width: auto;
	}
	#header .section {
		width: 75%;
	}
	.region-header {
		float: right;
		height: inherit;
	}
	.client-info .client-image {
		top: 30px;	
	}
	/* big buttons config */
	.front .panels-flexible-row-14-2,
	.front .panels-flexible-row-62-2{
		padding-bottom: 5px;
	}
	.panels-flexible-row-14-main-row, .panels-flexible-row-14-1,
	.panels-flexible-row-62-main-row, .panels-flexible-row-62-1{
		display: none;
	}
	.panels-flexible-region-1-homepage_actions-inside .block,
	.panels-flexible-region-2-homepage_actions-inside .block,
	.panels-flexible-region-3-homepage_actions-inside .block,
	.panels-flexible-region-6-homepage_actions-inside .block,
	.panels-flexible-region-10-homepage_actions-inside .block,
	.panels-flexible-region-11-homepage_actions-inside .block,
	.panels-flexible-region-13-homepage_actions-inside .block,
	.panels-flexible-region-14-homepage_actions-inside .block,
	.panels-flexible-region-16-homepage_actions-inside .block,
	.panels-flexible-region-18-homepage_actions-inside .block,
	.panels-flexible-region-62-homepage_actions-inside .block {
	    float: none;
	}
	.block-kiala_c2c, .block-kiala_tnt, .block-kiala_lns, .block-kiala_club {
	    margin-left: 20%;
	}
	#block-kiala_c2c-33, #block-kiala_tnt-1, #block-kiala_lns-1, #block-kiala_sm_public-11, #block-kiala_c2c-35, #block-kiala_club-2 {
		display: block !important;
    	margin-right: 20%;
    	margin-bottom: 2%;
	}
	#c2c-header {
		/*display: none;*/	
	}
	.kiala-feature {
		height: 25vw;
		width: 100%;
		background-size: 100% auto;
	}
	.kiala-feature-inner {
    	height: inherit;
    }
	.kiala-feature-inner a {
		height: 20vw;
		width: 40vw;
	}
	.kiala-feature-inner a:hover {
		height: 20vw;
		width: 40vw;
	}
	.kiala-feature-title {
		font-size: 5vw;
	}
	.kiala-feature-subtitle {
		font-size: 4vw;
	}
	.feature-form-submit {
		height: 21px;
		width: 21px;
		background-size: 21px auto;
	}
	#kiala-feature-send .kiala-feature-title {
		top: 7%;
		left: 50%;
	}
	#kiala-feature-send .kiala-feature-subtitle {

		top: 30%;
		left: 50%;
	}
	#kiala-feature-tnt .kiala-feature-title {
		top: 7%;
		left: 50%;
	}
	#kiala-feature-tnt .kiala-feature-subtitle {

		top: 30%;
		left: 50%;
	}
	#kiala-lns-block-form #edit-zip-wrapper {
		float: none;
	}
	#kiala-feature-lns .kiala-feature-title {
		top: 7%;
		left: 50%;
	}
	#kiala-feature-lns .kiala-feature-subtitle {

		top: 30%;
		left: 50%;
	}
	#kiala-feature-club .kiala-feature-title {
		top: 7%;
		left: 50%;
	}
	#kiala-feature-club .kiala-feature-subtitle {

		top: 30%;
		left: 50%;
	}
	/**********************/
	.node img {
	    max-width: 100%;
	    margin: 0;
    	padding: 0;
	}
	#content .section {
    	padding: 0;
	}
	#content, .no-sidebars #content {
		width: 100%;
		margin: 0;
		overflow: visible;
    	word-wrap: break-word;
	}
	#footer-wrapper {
		height: auto;	
	}
	#footer {
    	width: inherit;
    	height: auto;
	}
	#footer .section .block {
    	padding-bottom: 3px;
    	padding-top: 3px;
	}
	#bottom-wrapper {
	 /*display: none;*/
	}
	#bottom ul {
    	display: none;
	}
	#bottom .title {
    	display: none;
	}
	#bottom #block-menu_block-20,
	#bottom #block-menu_block-21,
	#bottom #block-menu_block-22,
	#bottom #block-kiala_tools-0 {
		border-right: none;
		width: 100%;
		height: auto !important;
		margin: 0;
	}
	#bottom .section #block-domain-0 .content,
	#bottom .section #block-kiala_tools-0 .content {
		padding: 0;
	}
	#bottom {
    	width: inherit;
	}
	#bottom .section {
		padding: 0;
	}
	#bottom .section .content {
		padding-left: 0;
	}
	.sitemap-link {
		display: none;
	}
	.sidebar-first #content {
	    margin-left: 0;
	    margin-right: 0;
	    width: 100%;
	}
	/* C2C */
	.panels-flexible-row {
		width: 100%;
	}
	.panels-flexible-row td {
		display: flex;
	}
	#c2c-header-image {
		background-image: none !important;
		height: auto !important;
		margin: 0 !important;
		padding: 0 !important;
	}
	#c2c-title {
		color: black !important;
		font-size: 10vw !important;
		padding: 3px !important;
		text-align: center;
	}
	#c2c-national-title,
	#c2c-international-title {
		display: none !important;
	}
	#c2c-header-image ul {
		padding-left: 0 !important;
	}
	#c2c-header-image li {
		margin: 0 !important;
		width: 50% !important;
	}
	#last-title {
		padding: 0 !important;
		text-align: center !important;
	}	
	/* page TNT */
	.section-tnt div.title-wrapper {
	    float: none;
	    position: inherit;
	}
	.kiala-tnt-left-column {
	    clear: both;
	    float: left;
	    width: 100%;
	}
	.kiala-tnt-right-column {
	    float: left;
	    margin-bottom: 5px;
    	margin-top: 5px;
	    width: 100%;
	}
	.kiala-tnt-right-column .kiala-form legend {
	    font-size: 0.8em;
    	padding: 0 0 0 5%;
    	width: 95%;
    	border: none !important;
	}
	.section-tnt .kiala-tnt-columns-inner {
	    padding: 0;
	    background-image: none !important;
	}
	.section-tnt .title-wrapper h1.title {
	    margin-left: 5px;
	}
	.kiala-tnt-columns h2, .kiala-tnt-3-columns h2 {
		font-size: 1em;
	}
	.kiala-tnt-form-title {
		font-size: 1.1em;
		margin: 0;
	}
	.section-tnt .form-text {
	    width: auto;
	}
	.section-tnt h2 {
		margin-bottom: 0.3em;
    	margin-top: 0;
	}
	.section-tnt #content-area p {
	    font-size: 1em;
	    margin-bottom: 5px;
    	margin-top: 5px;
	}
	.section-tnt #content-area table {
		font-size: 1em;
		margin-bottom: 5px;
	}
	.kiala-tnt-dsp-logo {
		margin-bottom: 5px;
	    position: relative;
	    text-align: center;
	    top: 0;
	    width: 100%;
	}
	.kiala-tnt-dsp-logo a {
	    line-height: 0;
	    width: 100%;
	}
	.section-tnt table {
	    margin: 0;
	}
	.section-tnt th, .section-tnt thead th {
		padding: 0;
		line-height: 1em;
		font-size: 1em;
		text-transform: none;
		text-align: center;
		border: 2px solid gray;
	}
	.kiala-tnt-help-block {
		display: none;
	}
	.kiala-tnt-locateandselect-iframe {
		height: 300px;
		width: 100%;
	}
	
	/* page TNT No header */
	.section-tnt-nh div.title-wrapper {
	    float: none;
	    position: inherit;
	}
	.kiala-tnt-left-column {
	    clear: both;
	    float: left;
	    width: 100%;
	}
	.kiala-tnt-right-column {
	    float: left;
	    margin-bottom: 5px;
    	margin-top: 5px;
	    width: 100%;
	}
	.kiala-tnt-right-column .kiala-form legend {
	    font-size: 0.8em;
    	padding: 0 0 0 5%;
    	width: 95%;
    	border: none !important;
	}
	.section-tnt-nh .kiala-tnt-columns-inner {
	    padding: 0;
	    background-image: none !important;
	}
	.section-tnt-nh .title-wrapper h1.title {
	    margin-left: 5px;
	}
	.kiala-tnt-columns h2, .kiala-tnt-3-columns h2 {
		font-size: 1em;
	}
	.kiala-tnt-form-title {
		font-size: 1.1em;
		margin: 0;
	}
	.section-tnt-nh .form-text {
	    width: auto;
	}
	.section-tnt-nh h2 {
		margin-bottom: 0.3em;
    	margin-top: 0;
	}
	.section-tnt-nh #content-area p {
	    font-size: 1em;
	    margin-bottom: 5px;
    	margin-top: 5px;
	}
	.section-tnt-nh #content-area table {
		font-size: 1em;
		margin-bottom: 5px;
	}
	.kiala-tnt-dsp-logo {
		margin-bottom: 5px;
	    position: relative;
	    text-align: center;
	    top: 0;
	    width: 100%;
	}
	.kiala-tnt-dsp-logo a {
	    line-height: 0;
	    width: 100%;
	}
	.section-tnt-nh table {
	    margin: 0;
	}
	.section-tnt-nh th, .section-tnt-nh thead th {
		padding: 0;
		line-height: 1em;
		font-size: 1em;
		text-transform: none;
		text-align: center;
		border: 2px solid gray;
	}
	.kiala-tnt-help-block {
		display: none;
	}
	.kiala-tnt-locateandselect-iframe {
		height: 300px;
		width: 100%;
	}
	.section-tnt-nh #main, .section-tnt-nh #page, .section-tnt-nh #bottom, .section-tnt-nh #footer, .section-tnt-nh .region-page-closure {
		width: 100%;
	}
	#kiala-tnt-delivery-1-form, #kiala-tnt-delivery-2-form, #kiala-tnt-return-form {
	    width: auto;
	}
		
	/*page LNS*/
	.section-locate-and-select div.title-wrapper {
		float: none;
    	position: inherit;
    }
	.kiala-lns-tabs-panels {
	    width: 100%;
	}
	.kiala-lns-tabs-panel {
    	width: 100%;
	}
	#kiala-lns-tabs-be {
	    margin: 0;
	    padding: 0 0 10px;
    	text-align: center;
    	width: 100%;
	}
	#kiala-lns-frame {
	    height: 300px;
	    width: 100%;
	}
	#kiala-lns-tabs-be a {
		padding: 20px;	
	}
	
	/* page Club Kiala */
	.kiala-form {
    	width: inherit;
	}
	.kiala-form fieldset {
	    width: 100%;
	}
	.section-kialaclub .form-text {
		width: 90%;
	}
	.feature-form-box {
		top: 55%;
		right: 3%;
	}
	.section-kialaclub .form-select {
		width: 90%;
	}
	.section-kialaclub .kiala-form legend, .section-kialaclub .kiala-user-profile-section h2 {
		white-space: normal;
		line-height: 1.2em;
		padding: 0 0 0 5%;
    	width: 100%;
    	font-size: 1em;
	}	
	
	/* page help center */
	#help-center-table img {
		width: 45vw;
	}
	
	/* page help */
	.section-aide .form-select, .section-hulp .form-select {
		width: 95%;
	}
	.section-aide .form-item label, .section-hulp .form-item label {
		width: 95%;
	}
	.section-aide .kiala-form legend, .section-hulp .kiala-form legend {
		width: 95%;
		padding: 0 0 0 5%;
	}
	.section-aide .fieldset-inner, .section-hulp .fieldset-inner  {
		width: 90%;
	}
	.section-aide #kiala-help-form-step-two .form-item, 
	.section-hulp #kiala-help-form-step-two .form-item {
		padding: 0 !important;
	}
	.section-aide #edit-question-about-wrapper,
	.section-hulp #edit-question-about-wrapper {
		padding: 0 !important;
	}
	.section-aide .help-suffix, .section-hulp .help-suffix {
		width: 100%;
	}
}

/**************************************************************************************/
/*Mobile landscape*/
@media (min-width: 381px) and (max-width: 640px) {
		
	/* Special classes */
	.hide-for-mobile {
		display: none;
	}
	.visible-for-mobile {
		display: inherit;
	}
	.deactivate-font-resize {
		-webkit-text-size-adjust: none;
	}
	
	/* General classes */
	body {
    	overflow: auto;
    	-webkit-text-size-adjust: none;
	}
	h1 {
		 font-size: 1.2em;
		 padding: 0 0 0.2em 3em;
	}
	h2 {
		margin: 0 0.5em;
	}
	p, ul, ol, dl, pre, fieldset, h3 {
		margin: 1em 0.5em;
	}
	.block-easy_breadcrumb {
		display: none;
	}
	#main-wrapper {
    	padding-top: 10px;
	}
	.region-sidebar-first {
		display: none;
	}
	#block-hale_tools-addfavorite {
		display: none;
	}
	#block-block-16  {
		display: none;
	}
	.block-kiala_c2c, #kiala-feature-send{
    	display: none;
	}
	#block-locale-0 {
		z-index: 1;
		padding: 0;
	}
	#cookie_box {
	    clear: both;
	    margin-top: 5px;
	    padding: 5px 0;
	    width: 100%;
	}
	#page {
		width: inherit;
	}
	#main {
		padding: 0;
		width: inherit;	
	}
	#navigation .menu {
		display:none;
	}
	#navigation-wrapper {

       	position: inherit;
	}
	#navigation {
		width: inherit;
		height: auto;
	}
	#navigation .block-menu_block {
   		background-image: none;
   		height: auto;
    	position: inherit;
   	}
	.tinynav { 
		display: block;
		float: right;
		width: 100%;
	}
	.front #navigation .tinynav { 
		/*display: none;*/
	}
	td, tbody td {
	    padding: 3px;
	}
	.client-info .client-image {
		top: 30px;	
	}
	/* big buttons config */
	.panels-flexible-region-1-homepage_actions-inside .block,
	.panels-flexible-region-2-homepage_actions-inside .block,
	.panels-flexible-region-3-homepage_actions-inside .block,
	.panels-flexible-region-6-homepage_actions-inside .block,
	.panels-flexible-region-10-homepage_actions-inside .block,
	.panels-flexible-region-11-homepage_actions-inside .block,
	.panels-flexible-region-13-homepage_actions-inside .block,
	.panels-flexible-region-14-homepage_actions-inside .block,
	.panels-flexible-region-16-homepage_actions-inside .block,
	.panels-flexible-region-18-homepage_actions-inside .block,
	.panels-flexible-region-62-homepage_actions-inside .block {
	    float: left;
	}
	.block-kiala_c2c, 
	.block-kiala_tnt, 
	.block-kiala_lns, 
	.block-kiala_club,
	.block-kiala_sm_public {
		display: block !important;
	    margin-left: 5%;
	    margin-right: 5%;
	}
	#c2c-header {
		/*display: none;*/	
	}
	.front .panels-flexible-row-14-2,
	.front .panels-flexible-row-62-2 {
		padding-bottom: 5px;
	}
	.panels-flexible-row-14-main-row, .panels-flexible-row-14-1,
	.panels-flexible-row-62-main-row, .panels-flexible-row-62-1{
		display: none;
	}
	.kiala-feature {
		height: inherit;
		width: 100%;
		background-size: 100% auto;
	}
	.kiala-feature-inner {
    	height: inherit;
    }
	.kiala-feature-inner a {
		height: 20vw;
		width: 40vw;
	}
	.kiala-feature-inner a:hover {
		height: 20vw;
		width: 40vw;
	}
	.kiala-feature-title {
		font-size: 18px;
	}
	.kiala-feature-subtitle {
		font-size: 13px;
	}
	#kiala-lns-block-form #edit-zip-wrapper {
		float: none;
		margin: 0;
	}
	.feature-form-submit {
		height: 21px;
		width: 21px;
		background-size: 21px auto;
	}
	#kiala-feature-send .kiala-feature-title {
		top: 1vw;
		left: 15vw;
	}
	#kiala-feature-send .kiala-feature-subtitle {
		top: 5vw;
		left: 15vw;
	}
	#kiala-feature-tnt .kiala-feature-title {
		top: 1vw;
		left: 15vw;
	}
	#kiala-feature-tnt .kiala-feature-subtitle {
		top: 5vw;
		left: 15vw;
	}
	#kiala-feature-lns .kiala-feature-title {
		top: 1vw;
		left: 15vw;
	}
	#kiala-feature-lns .kiala-feature-subtitle {
		top: 5vw;
		left: 15vw;
	}
	#kiala-feature-club .kiala-feature-title {
		top: 1vw;
		left: 15vw;
	}
	#kiala-feature-club .kiala-feature-subtitle {
		top: 5vw;
		left: 15vw;
	}
	/**********************/
	#logo {
		width: 10%;
		height: auto;
		margin: 0 0 0 5px;
		position: relative;
		z-index: 100;
	}
	#logo:hover {
		opacity: 0.9;
	}
	#logo img {
		width: 100%;
		height: auto;
	}
	#block-hale_tools-current-domain .content {
		margin-right: 20px;
		text-align: left;	
	}
	#block-hale_tools-current-domain .content img{
		float: right;
		padding: 0;
		margin: 0;
		position: fixed;
		top: 0;
		right: 0;
	}
	#header-wrapper {
		float: left;
		width: 100%;
		position: relative;
		z-index: 100;
	}
	#header .section {
		margin-bottom: 5px;
		width: 75%;
	}
	#header {
    	height: 12vw;
    	width: auto;
	}
	.region-header {
		float: right;
		height: inherit;
	}
	.node img {
	    max-width: 100%;
	}
	
	#content .section {
    	padding: 0;
	}
	#content, .no-sidebars #content {
		width: 100%;
		margin: 0;
		overflow: visible;
    	word-wrap: break-word;
	}
	#footer-wrapper {
		height: auto;	
	}
	#footer {
    	width: inherit;
    	height: auto;
	}
	#footer .section .block {
    	padding-bottom: 3px;
    	padding-top: 3px;
	}
	#bottom-wrapper {

	 /*display: none;*/
	}
	#bottom ul {
    	display: none;
	}
	#bottom .title {
    	display: none;
	}
	#bottom #block-menu_block-20,
	#bottom #block-menu_block-21,
	#bottom #block-menu_block-22,
	#bottom #block-kiala_tools-0 {
		border-right: none;
		width: 100%;
		height: auto !important;
		margin: 0;
	}
	#bottom .section #block-domain-0 .content,
	#bottom .section #block-kiala_tools-0 .content {
		padding: 0;
	}
	#bottom {
    	width: inherit;
	}
	#bottom .section {
		padding: 0;
	}
	#bottom .section .content {
		padding-left: 0;
	}
	.sitemap-link {
		display: none;
	}
	.sidebar-first #content {
	    margin-left: 0;
	    margin-right: 0;
	    width: 100%;
	}
	.i18n-nl {
		height: 10vw;
	}
	/* C2C */
	.panels-flexible-row {
		width: 100%;
	}
	.panels-flexible-row td {
		display: flex;
	}
	#c2c-header-image {
		background-image: none !important;
		height: auto !important;
		margin: 0 !important;
		padding: 0 !important;
	}
	#c2c-title {
		color: black !important;
		font-size: 6vw !important;
		padding: 3vw !important;
		text-align: center;
	}
	#c2c-national-title,
	#c2c-international-title {
		display: none !important;
	}
	#c2c-header-image ul {
		padding-left: 0 !important;
	}
	#c2c-header-image li {
		margin: 0 !important;
		width: 33% !important;
	}
	#last-title {
		padding: 0 !important;
		text-align: center !important;
	}
	
	/* page TNT */
	.section-tnt div.title-wrapper {
	    float: none;
	    position: inherit;
	}
	.kiala-tnt-left-column {
	    clear: both;
	    float: left;
	    width: 100%;
	}
	.kiala-tnt-right-column {
	    float: left;
	    margin-bottom: 5px;
    	margin-top: 5px;
	    width: 100%;
	}
	.kiala-tnt-right-column .kiala-form legend {
	    font-size: 0.8em;
    	padding: 0 0 0 5%;
    	width: 95%;
    	border: none !important;
	}
	.section-tnt .kiala-tnt-columns-inner {
	    padding: 0;
	    background-image: none !important;
	}
	.section-tnt .title-wrapper h1.title {
	    margin-left: 5px;
	}
	.kiala-tnt-columns h2, .kiala-tnt-3-columns h2 {
		font-size: 1em;
	}
	.kiala-tnt-form-title {
		font-size: 1.1em;
		margin: 0;
	}
	.section-tnt .form-text {
	    width: auto;
	}
	.section-tnt h2 {
		margin-bottom: 0.3em;
    	margin-top: 0;
	}
	.section-tnt #content-area p {
	    font-size: 1em;
	    margin-bottom: 5px;
    	margin-top: 5px;
	}
	.section-tnt #content-area table {
		font-size: 1em;
		margin-bottom: 5px;
	}
	.kiala-tnt-dsp-logo {
		margin-bottom: 5px;
	    position: relative;
	    text-align: center;
	    top: 0;
	    width: 100%;
	}
	.kiala-tnt-dsp-logo a {
	    line-height: 0;
	    width: 100%;
	}
	.section-tnt table {
	    margin: 0;
	}
	.section-tnt th, .section-tnt thead th {
		padding: 0;
		line-height: 1em;
		font-size: 1em;
		text-transform: none;
		text-align: center;
		border: 2px solid gray;
	}
	.kiala-tnt-help-block {
		display: none;
	}
	.kiala-tnt-locateandselect-iframe {
		height: 300px;
		width: 100%;
	}
	.kiala-lns-iframe-title {
		font-size: 1em;
		border: 2px solid gray;
	}
	
	/* page TNT No Header */
	.section-tnt-nh div.title-wrapper {
	    float: none;
	    position: inherit;
	}
	.kiala-tnt-left-column {
	    clear: both;
	    float: left;
	    width: 100%;
	}
	.kiala-tnt-right-column {
	    float: left;
	    margin-bottom: 5px;
    	margin-top: 5px;
	    width: 100%;
	}
	.kiala-tnt-right-column .kiala-form legend {
	    font-size: 0.8em;
    	padding: 0 0 0 5%;
    	width: 95%;
    	border: none !important;
	}
	.section-tnt-nh .kiala-tnt-columns-inner {
	    padding: 0;
	    background-image: none !important;
	}
	.section-tnt-nh .title-wrapper h1.title {
	    margin-left: 5px;
	}
	.kiala-tnt-columns h2, .kiala-tnt-3-columns h2 {
		font-size: 1em;
	}
	.kiala-tnt-form-title {
		font-size: 1.1em;
		margin: 0;
	}
	.section-tnt-nh .form-text {
	    width: auto;
	}
	.section-tnt-nh h2 {
		margin-bottom: 0.3em;
    	margin-top: 0;
	}
	.section-tnt-nh #content-area p {
	    font-size: 1em;
	    margin-bottom: 5px;
    	margin-top: 5px;
	}
	.section-tnt-nh #content-area table {
		font-size: 1em;
		margin-bottom: 5px;
	}
	.kiala-tnt-dsp-logo {
		margin-bottom: 5px;
	    position: relative;
	    text-align: center;
	    top: 0;
	    width: 100%;
	}
	.kiala-tnt-dsp-logo a {
	    line-height: 0;
	    width: 100%;
	}
	.section-tnt-nh table {
	    margin: 0;
	}
	.section-tnt-nh th, .section-tnt-nh thead th {
		padding: 0;
		line-height: 1em;
		font-size: 1em;
		text-transform: none;
		text-align: center;
		border: 2px solid gray;
	}
	.kiala-tnt-help-block {
		display: none;
	}
	.kiala-tnt-locateandselect-iframe {
		height: 300px;
		width: 100%;
	}
	.kiala-lns-iframe-title {
		font-size: 1em;
		border: 2px solid gray;
	}
	.section-tnt-nh #main, .section-tnt-nh #page, .section-tnt-nh #bottom, .section-tnt-nh #footer, .section-tnt-nh .region-page-closure {
		width: 100%;
	}
	#kiala-tnt-delivery-1-form, #kiala-tnt-delivery-2-form, #kiala-tnt-return-form {
	    width: auto;
	}
	
	/*page LNS*/
	.section-locate-and-select div.title-wrapper {
			float: none;
    		position: inherit;
    }
	.kiala-lns-tabs-panels {
	    width: 100%;
	}
	.kiala-lns-tabs-panel {
    	width: 100%;
	}
	#kiala-lns-tabs-be {
	    margin: 0;
	    padding: 0 0 10px;
    	text-align: center;
    	width: 100%;
	}
	#kiala-lns-frame {
	    height: 240px;
	    width: 100%;
	}
	
	/* page Club Kiala */
	.kiala-form {
    	width: inherit;
	}
	.kiala-form fieldset {
	    width: 100%;
	}
	.section-kialaclub .form-text {
		width: 50%;
	}
	.section-kialaclub .form-select {
		/*width: 90%;*/	
	}
	.section-kialaclub .kiala-form legend, .section-kialaclub .kiala-user-profile-section h2 {
		white-space: normal;
		line-height: 1.2em;
		padding: 0 0 0 5%;
    	width: 95%;
	}
	
	/* page help center */
	#help-center-table img {
		width: 45vw;
	}
	
	/* page help */
	.section-aide .form-select, .section-hulp .form-select {
		width: 95%;
	}
	.section-aide .form-item label, .section-hulp .form-item label {
		width: 95%;
	}
	.section-aide .kiala-form legend, .section-hulp .kiala-form legend {
		width: 95%;
		padding: 0 0 0 5%;
	}
	.section-aide .fieldset-inner, .section-hulp .fieldset-inner  {
		width: 90%;
	}
	.section-aide #kiala-help-form-step-two .form-item, 
	.section-hulp #kiala-help-form-step-two .form-item {
		padding: 0 !important;
	}
	.section-aide #edit-question-about-wrapper,
	.section-hulp #edit-question-about-wrapper {
		padding: 0 !important;
	}
	.section-aide .help-suffix, .section-hulp .help-suffix {
		width: 100%;
	}
}
/**************************************************************************************/
/* Small Tab portrait */
/* 600x800 , ipad(768x1024) */
@media (min-width: 641px) and (max-width: 768px) {
	
	/* header*/
	#logo {
		width: 10%;
		height: auto;
		margin: 0 0 0 5px;
		position: relative;
		z-index: 100;
	}
	#logo:hover {
		opacity: 0.9;
	}
	#logo img {
		width: 100%;
		height: auto;
	}
	#block-block-16 {
		margin : 10px 0 0 14px;
		width: 55%;
		float: none;
		display: none;
	}
	#block-block-2 img, #block-block-15 img , #block-block-14 img{
		width: 100%;
		height: auto;
	}
	#block-hale_tools-current-domain .content {
		margin-right: 20px;
		text-align: left;	
	}
	#block-hale_tools-current-domain .content img{
		float: right;
		padding: 0;
		margin: 0;
		position: fixed;
		top: 0;
		right: 0;
	}
	#header-wrapper {
		width: 100%;
		position: relative;
		z-index: 100;
	}
	#header {
    	width: auto;
    	height: 12vw;
	}
	#header .section {
		width: 89%;
	}
	.region-header {
		height: inherit;
	}
	.region-sidebar-first {
		display: none;
	}
	#block-hale_tools-addfavorite {
		display: none;
	}
	#cookie_box {
		display: inline-block;
	}
	/**********************/
	/* navigation */
	#navigation-wrapper {
       	position: inherit;
	}
	#navigation {
		width: 100%;
	}
	#navigation .block-menu_block ul li, #navigation .block-menu_block ul li.leaf {
		margin: 0 5px;
	}
	/**********************/
	/* big buttons config */
	.block-kiala_c2c, .block-kiala_tnt, .block-kiala_lns, .block-kiala_club {
		margin-left: 0;
	}
	.kiala-feature {
		height: inherit;
		width: 100%;
		background-size: 100% auto;
	}
	.kiala-feature-inner {
    	height: inherit;
    }
	.kiala-feature-inner a {
		height: 12vw;
		width: 25vw;
	}
	.kiala-feature-inner a:hover {
		height: 12vw;
		width: 25vw;
	}
	.kiala-feature-title {
		font-size: 3vw;
	}
	.kiala-feature-subtitle {
		font-size: 2vw;
	}
	.feature-form-submit {
		height: 21px;
		width: 21px;
		background-size: 21px auto;
	}
	#kiala-feature-lns .feature-form-box {
		left: 5vw;
		top: 6vw;
		bottom: 0;
		right: 0;
		position: absolute;
	}
	#kiala-lns-block-form .form-text {
		width: 50%;
	}	
	#kiala-feature-send .kiala-feature-title {
		top: 1vw;
		left: 10vw;
	}
	#kiala-feature-send .kiala-feature-subtitle {
		top: 4vw;
		left: 10vw;
	}
	#kiala-feature-tnt .kiala-feature-title {
		top: 1vw;
		left: 10vw;
	}
	#kiala-feature-tnt .kiala-feature-subtitle {
		top: 4vw;
		left: 10vw;
	}
	#kiala-feature-lns .kiala-feature-title {
		top: 1vw;
		left: 10vw;
	}
	#kiala-feature-lns .kiala-feature-subtitle {
		top: 4vw;
		left: 10vw;
	}
	#kiala-feature-club .kiala-feature-title {
		top: 1vw;
		left: 10vw;
	}
	#kiala-feature-club .kiala-feature-subtitle {
		top: 4vw;
		left: 10vw;
	}
	/**********************/
	/* content */
	.pane-title {
		padding-bottom : 0;
		margin: 0;
	}
	.kiala-form {
    	width: 100%;
	}
	.kiala-form fieldset {
	    width: 100%;
	}
	.node img {
	    max-width: 100%;
	}
	#page {
		width: 100%;
	}
	#main {
		width: 100%;
		padding-top : 5px;
	}
	.home-concept {
		width: 100%;
		background-size: 100% auto;
	}
	.home-concept-left {
	    width: 70%;
	}
	.home-concept-right {
		width: 30%
	}
	#content .section {
    	padding: 0;
	}
	#content, .no-sidebars #content {
		width: 100%;
		margin: 0;
		overflow: visible;
    	word-wrap: break-word;
	}
	.sidebar-first #content {
	    margin-left: 0;
	    margin-right: 0;
	    width: 100%;
	}
	.front .panels-flexible-row-62-2 {
		padding-bottom: 5px;
	}
	.front .panels-flexible-row-1-main-row,
	.front .panels-flexible-row-6-main-row,
	.front .panels-flexible-row-10-main-row,
	.front .panels-flexible-row-13-main-row,
	.front .panels-flexible-row-14-main-row,
	.front .panels-flexible-row-62-main-row	{
		padding-bottom: 0;
	}
	.front .panels-flexible-row-1-2,
	.front .panels-flexible-row-6-2,
	.front .panels-flexible-row-10-2,
	.front .panels-flexible-row-14-2,
	.front .panels-flexible-row-62-2{
		padding-bottom: 0;
	}
	.panels-flexible-region-62-right_column,
	.panels-flexible-region-62-right_column_ {
		display: none;
	}
	.front .panels-flexible-region-1-left_column,
	.front .panels-flexible-region-1-left_column_,
	.front .panels-flexible-region-6-left_column,
	.front .panels-flexible-region-6-left_column_,
	.front .panels-flexible-region-10-left_column,
	.front .panels-flexible-region-10-left_column_,
	.front .panels-flexible-region-13-left_column,
	.front .panels-flexible-region-13-left_column_,
	.front .panels-flexible-region-14-left_column,
	.front .panels-flexible-region-14-left_column_ ,
	.front .panels-flexible-region-62-left_column,
	.front .panels-flexible-region-62-left_column_ {
		width: 100%;
	}
	.front .panels-flexible-region-1-left_column-inside,
	.front .panels-flexible-region-1-left_column_-inside,
	.front .panels-flexible-region-6-left_column-inside,
	.front .panels-flexible-region-6-left_column_-inside,
	.front .panels-flexible-region-10-left_column-inside,
	.front .panels-flexible-region-10-left_column_-inside,
	.front .panels-flexible-region-13-left_column-inside,
	.front .panels-flexible-region-13-left_column_-inside,
	.front .panels-flexible-region-14-left_column-inside,
	.front .panels-flexible-region-14-left_column_-inside,
	.front .panels-flexible-region-62-left_column-inside,
	.front .panels-flexible-region-62-left_column_-inside	{
		padding-right : 0;
	}
	#block-kiala_c2c-33, #block-kiala_tnt-1, #block-kiala_lns-1, #block-kiala_sm_public-11, #block-kiala_c2c-35, #block-kiala_club-2 {
		display: block !important;
		margin-right: 0;
	}
	#c2c-header {
		/*display: none;*/	
	}
	/**********************/
	/* footer */
	#footer-wrapper {
		height: auto;	
	}
	#footer {
    	width: inherit;
    	height: auto;
	}
	#footer .section .block {
    	padding-bottom: 3px;
    	padding-top: 3px;
	}
	#block-kiala_tools-0 .item-list ul li {
		padding: 0 !important;
	}
	#block-menu_block-7, #block-menu_block-17, #block-menu_block-20,
	#block-menu_block-8, #block-menu_block-19, #block-menu_block-21,
	#block-menu_block-9, #block-menu_block-18, #block-menu_block-22,
	#block-menu_block-3, #block-menu_block-4, #block-menu_block-5,
	#block-kiala_tools-0 {
		width: 24%;
		margin-left: 3px;
	}
	/**********************/
	/* bottom */
	#bottom .section .content {
		padding-left: 0;
	}
	#bottom {
    	width: inherit;
	}
	#bottom .section {
		padding: 20px 0 35px;
	}
	/* C2C */
	#c2c-header-image li {
		width: auto !important;
	}
	#c2c-title {
		padding: 5px !important;
		font-size: 20px !important;
	}
	#c2c-header-image {
		padding: 0 !important;
	}
	#last-title {
		padding: 3px 0 0 5px !important;
	}
	/**********************/
	/* lns */
	.section-locate-and-select #kiala-lns-frame {
	    height: 50vw;
	    width: 100%;
	}
	.section-locate-and-select #content {
		width: 100%;
		margin: 0;
	}
	.section-locate-and-select .region-sidebar-first {
		display: none;
	}
	.section-locate-and-select .kiala-lns-tabs-panels {
		width: 100%;
	}
	.section-locate-and-select .kiala-lns-tabs-panel{
		width: 100%;
	}
	/**********************/	
	/* page Club Kiala */
	.section-kialaclub .form-text {
		width: 50%;
	}
	.feature-form-box {
		top: 44%;
		right: 5%;
	}
	.section-kialaclub .form-select {
		/*width: 90%;*/	
	}
	.section-kialaclub .kiala-form legend, .section-kialaclub .kiala-user-profile-section h2 {
		white-space: normal;
		line-height: 1.2em;
		padding: 0 0 0 5%;
    	width: 95%;
	}
	/**********************/
	/* page help */
	.section-aide .form-select, .section-hulp .form-select {
		width: 95%;
	}
	.section-aide .form-item label, .section-hulp .form-item label {
		width: 95%;
	}
	.section-aide .kiala-form legend, .section-hulp .kiala-form legend {
		width: 95%;
		padding: 0 0 0 5%;
	}
	.section-aide .fieldset-inner, .section-hulp .fieldset-inner  {
		width: 90%;
	}
	.section-aide #kiala-help-form-step-two .form-item, 
	.section-hulp #kiala-help-form-step-two .form-item {
		padding: 0 !important;
	}
	.section-aide #edit-question-about-wrapper,
	.section-hulp #edit-question-about-wrapper {
		padding: 0 !important;
	}
	.section-aide .help-suffix, .section-hulp .help-suffix {
		width: 100%;
	}
}
/**************************************************************************************/
/* Small Tab landscape */
/* 800x600 , ipad(1024x768) */ 
@media (min-width: 769px) and (max-width: 1024px) {
	
	/* header*/
	#c2c-title {
		padding: 0 0 10px 40px !important;
	}
	#c2c-header-image {
		padding: 25px 0 20px !important;	
	}
	#c2c-header-image li {
		width: 10% !important;
		height: auto !important;
	}
	#logo {
		width: 10%;
		height: auto;
		margin: 0 0 0 5px;
		position: relative;
		z-index: 100;
	}
	#logo:hover {
		opacity: 0.9;
	}
	#logo img {
		width: 100%;
		height: auto;
	}
	#block-block-16 {
		margin : 0 0 0 14px;
		width: 55%;
		float: none;
		padding: 40px 0 0 30px;		
	}
	#block-block-16 img {
		width: 100%;
		height: auto;
	}
	#block-hale_tools-addfavorite {
		padding: 0;
	}
	#block-hale_tools-current-domain .content {
		margin-right: 20px;
		text-align: left;	
	}
	#block-hale_tools-current-domain .content img{
		float: right;
		padding: 0;
		margin: 0;
		position: fixed;
		top: 0;
		right: 0;
	}
	#header-wrapper {
		width: 100%;
		position: relative;
		z-index: 100;
	}
	#header {
    	width: auto;
	}
	#header .section {
		width: 89%;
	}
	.region-header {
		height: inherit;
	}
	#block-search-0 {
		position: absolute;
		top: 50px;
		right: 0;
	}
	.region-sidebar-first {
		display: none;
	}
	#block-hale_tools-addfavorite {
		display: none;
	}
	/**********************/
	/* navigation */
	#navigation-wrapper {
       	position: inherit;
	}
	#navigation {
		width: 100%;
	}
	/**********************/
	/* big buttons config */
	.block-kiala_c2c, .block-kiala_tnt, .block-kiala_lns, .block-kiala_club {
		margin-left: 0;
	}
	.kiala-feature {
		height: inherit;
		width: 100%;
		background-size: 100% auto;
	}
	.kiala-feature-inner {
    	height: inherit;
    }
	.kiala-feature-inner a {
		height: 12vw;
		width: 25vw;
	}
	.kiala-feature-inner a:hover {
		height: 12vw;
		width: 25vw;
	}
	.kiala-feature-title {
		font-size: 3vw;
	}
	.kiala-feature-subtitle {
		font-size: 2vw;
	}
	.feature-form-submit {
		height: 21px;
		width: 21px;
		background-size: 21px auto;
	}
	#kiala-feature-send .kiala-feature-title {
		top: 1vw;
		left: 10vw;
	}
	#kiala-feature-send .kiala-feature-subtitle {
		top: 4vw;
		left: 10vw;
	}
	#kiala-feature-tnt .kiala-feature-title {
		top: 1vw;
		left: 10vw;
	}
	#kiala-feature-tnt .kiala-feature-subtitle {
		top: 4vw;
		left: 10vw;
	}
	#kiala-feature-lns .kiala-feature-title {
		top: 1vw;
		left: 10vw;
	}
	#kiala-feature-lns .kiala-feature-subtitle {
		top: 4vw;
		left: 10vw;
	}
	#kiala-feature-club .kiala-feature-title {
		top: 1vw;
		left: 10vw;
	}
	#kiala-feature-club .kiala-feature-subtitle {
		top: 4vw;
		left: 10vw;
	}
	/**********************/
	/* content */
	.kiala-form {
    	width: 100%;
	}
	.kiala-form fieldset {
	    width: 100%;
	}
	#page {
		width: 100%;
	}
	#main {
		width: 100%;
	}
	.sidebar-first #content {
	    margin-left: 0;
	    margin-right: 0;
	    width: 100%;
	}
	.view-list-nouvelles-france.view-display-id-block_1 .more-link, .view-list-nouvelles-spain.view-display-id-block_1 .more-link, .view-list-nouvelles-BE-nl.view-display-id-block_1 .more-link, .view-list-nouvelles-netherlands.view-display-id-block_1 .more-link {
		background-size: 100%;	
	}
	.panels-flexible-row-62-main-row-inside {
		width: 100%;
	}
	.panels-flexible-region-62-left_column, .panels-flexible-region-62-left_column_{
		width: 65% !important;
		height: auto;
		margin-right: 1%;
	}
	.panels-flexible-region-62-right_column, .panels-flexible-region-62-right_column_{
		width: 34% !important;
	}
	.home-concept {
		width: 100%;
		height: 35vw;
		background-size: 100% 35vw;
	}
	.home-concept h3 {
		font-size: 1em;
	}
	.home-concept-left {
	    width: 70%;
	    height: auto;
	}
	.home-concept-left img, .home-concept-left iframe {
		height: auto;
		width: 90%;
	}
	.home-concept-right {
		width: 30%;
		height: auto;
	}
	.home-concept-left .home-concept-link {
		position: relative;
		float: right;
		height: auto;
	}
	#content-area .jcarousel-skin-kiala .jcarousel-container-vertical {
		padding: 20px 0;
	}
	#content-area .jcarousel-skin-kiala .jcarousel-clip-vertical {
		height: 22vw;
	}
	#content .section {
    	padding: 0;
	}
	#content, .no-sidebars #content {
		width: 100%;
		margin: 0;
		overflow: visible;
    	word-wrap: break-word;
	}
	.view-list-nouvelles-france.view-display-id-block_1, .view-list-nouvelles-spain.view-display-id-block_1, .view-list-nouvelles-BE-nl.view-display-id-block_1, .view-list-nouvelles-netherlands.view-display-id-block_1 {
		width: 100%;
		background-size: 100%;
	}
	.front .panels-flexible-region-1-left_column-inside, .front .panels-flexible-region-1-left_column_-inside, .front .panels-flexible-region-6-left_column-inside, .front .panels-flexible-region-6-left_column_-inside, .front .panels-flexible-region-10-left_column-inside, .front .panels-flexible-region-10-left_column_-inside, .front .panels-flexible-region-13-left_column-inside, .front .panels-flexible-region-13-left_column_-inside, .front .panels-flexible-region-14-left_column-inside, .front .panels-flexible-region-14-left_column_-inside {
		padding-right : 0;
	}
	#block-kiala_c2c-33, #block-kiala_tnt-1, #block-kiala_lns-1, #block-kiala_sm_public-11, #block-kiala_c2c-35, #block-kiala_club-2 {
		margin-right: 0;
	}
	.kialaclub-box {
		width: 100%;
		height: auto;
		background-size: 100% 29vw;
	}
	.kialaclub-box .kialaclub-box-inner {
		padding: 10px;		
		height: 30vw;
	}
	.block-story-item-teaser {
		display: none;	
	}
	.kialaclub-subtitle {
		font-size: 1em;
	}
	/**********************/
	/* footer */
	#footer-wrapper {
		height: auto;	
	}
	#footer {
    	width: inherit;
    	height: auto;
	}
	#footer .section .block {
    	padding-bottom: 3px;
    	padding-top: 3px;
	}
	#block-kiala_tools-0 .item-list ul li {
		padding: 0 !important;
	}
	#block-menu_block-7, #block-menu_block-17, #block-menu_block-20,
	#block-menu_block-8, #block-menu_block-19, #block-menu_block-21,
	#block-menu_block-9, #block-menu_block-18, #block-menu_block-22,
	#block-kiala_tools-0 {
		width: 24%;
		margin-left: 3px;
	}
	/**********************/
	/* bottom */
	#bottom .section .content {
		padding-left: 0;
	}
	#bottom {
    	width: inherit;
	}
	#bottom .section {
		padding: 20px 0 35px;
	}
	/**********************/
	/* lns */
	.section-locate-and-select #kiala-lns-frame {
	    height: 50vw;
	    width: 100%;
	}
	.section-locate-and-select #content {
		width: 100%;
		margin: 0;
	}
	.section-locate-and-select .region-sidebar-first {
		display: none;
	}
	.section-locate-and-select .kiala-lns-tabs-panels {
		width: 100%;
	}
	.section-locate-and-select .kiala-lns-tabs-panel{
		width: 100%;
	}
	.section-locate-and-select #kiala-lns-tabs-be {
		padding: 0;
	}
	/**********************/
	/* page Club Kiala */
	.section-kialaclub .form-text {
	}
	.feature-form-box {
		left: 8vw;
		top: 7vw;
	}
	.section-kialaclub .form-select {
	}
	.section-kialaclub .kiala-form legend, .section-kialaclub .kiala-user-profile-section h2 {
		white-space: normal;
		line-height: 1.2em;
		padding: 0 0 0 5%;
    	width: 95%;
	}
	/**********************/	
	/* page help */
	.section-aide .form-select, .section-hulp .form-select {
		width: 95%;
	}
	.section-aide .form-item label, .section-hulp .form-item label {
		width: 95%;
	}
	.section-aide .kiala-form legend, .section-hulp .kiala-form legend {
		width: 95%;
		padding: 0 0 0 5%;
	}
	.section-aide .fieldset-inner, .section-hulp .fieldset-inner  {
		width: 90%;
	}
	.section-aide #kiala-help-form-step-two .form-item, 
	.section-hulp #kiala-help-form-step-two .form-item {
		padding: 0 !important;
	}
	.section-aide #edit-question-about-wrapper,
	.section-hulp #edit-question-about-wrapper {
		padding: 0 !important;
	}
	.section-aide .help-suffix, .section-hulp .help-suffix {
		width: 100%;
	}	
}
/**************************************************************************************/